
body {

	background-color:#ececec;

}

* {
	margin: 0;
	padding: 0;
}

p {
	color: #666;
	line-height: 18px;
	font-size: 0.7em;
	margin-right: 20px;
	margin-bottom: 10px;
	font-family: 'Helvetica', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	padding-left: 30px;	
}

#outer {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
  height: 1px;
  overflow: visible;
}
 
#inner {
  width: 700px;
  height: 400px;
  margin-left: -350px;  /***  width / 2   ***/
  position: absolute;
  top: -200px;          /***  height / 2   ***/
  left: 50%;

}

#content{
 width: 700px;
  height: 350px;
  background-color:#FFFFFF;
   border: 1px solid #999999;
}

#footer{
 width: 700px;
  height: 50px;

}


div#column1 {
	height: 350px;
	width: 400px;
	float:left;

}

div#column2 {
	height: 350px;
	width: 300px;
	float:left;

}

#menu {
	font-size: 9pt;
	padding-top: 5px;
	font-weight: 300;
	width: 700px;
}
	
#menu ul {
	list-style: none;
	font-family: 'Helvetica',
	Verdana, Lucida, Geneva, Helvetica, 'Times New Roman',
	Arial, sans-serif;
}
		
#menu li { 
	display: inline;
}

#menu li a {
	padding-top: 0px;
	color: #666;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	
}

#menu li a:hover { 
	color: #ee7d11; 

}
